*{
	margin: 0;
	padding: 0;
}
a img{
	border: 0;
}
.none{
	display: none;
}
.clear{
	clear: both;
} 
hr{ display: none;}
a{
  color: #871519;
}
a:hover{
	color: #444;
}
html, body {
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    
}

body{
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 0 0;
  background: url(../layout/bg2F.jpg) no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    margin: 0;
  
}

#contentbg{
  width: 100%;
  min-height: 100%;
  position: relative;
  text-align: center;

}


#content{
  position: relative;
  margin: 0px auto 0;
  width: 960px;
  text-align: left;
  padding: 0px 0px 0 ;
  min-height: 300px;
 
}

#obsah{
  position: relative;
  z-index: 2;
  padding: 0px 0px 0;
  width: 960px;
 
}

#roundheader{
  width: 100%;
  background: url(../layout/topbg.png) 0% 0% repeat-x;
  text-align: center;
  box-shadow:         #000 0px 0px 10px;
  -webkit-box-shadow: #000 0px 0px 10px;
  -moz-box-shadow:    #000 0px 0px 10px;
  z-index: 10;
  position: relative;
}



#header{
  width: 960px;
  position: relative;
  height:  63px;
  padding: 0px 0 0 0;
  
  margin: 0 auto;
  z-index: 1000;
}

  #logo{
    position: absolute;
    left: 10px;
    top: 20px;
    color: #fff;
    text-decoration: none;
  }
  

  
#icoline{
  position: absolute;
  right: 0;
  top: 0px;
  padding: 5px 10px 5px 5px;
  background: #eeeeee;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

  .lcz, .len, .lde{
    width:24px;
    height: 24px;
    display: block;
    float: left;
    margin-left: 5px;
  }
  .lcz span, .len span, .lde span{display: none;}
  .lcz{background: url(../layout/cz.png) 0% 0% no-repeat;}
  .len{background: url(../layout/en.png) 0% 0% no-repeat;}
  .lde{background: url(../layout/de.png) 0% 0% no-repeat;}

#social{
  position: absolute;
  right: -45px;
  top: 0;
}

#topmenu{
  margin: 0 auto;
  padding: 2px 0px;
  text-align: left;
  float: right;
  position: absolute;
  top: 16px;
  right: 0px;
}

#topmenu ul{
  list-style: none;

}
#topmenu ul li{
  padding: 0px 0px 0px 1px;
  display: block;
  float: left;
  border-left: 1px solid #363636;

}
#topmenu ul li.first{
  border-left: none;
  
}
#topmenu ul li a{
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 5px 5px 5px 5px;
  letter-spacing: -.3px;
}
#topmenu ul li.first a{
  padding-left: 5px;
}
#topmenu ul li a:hover{
  text-decoration: none;
  color: #fff;
  
}
#topmenu ul li a.active{
  text-decoration: underline;
  color: #fff;
  
}
#topmenu ul li a.active:hover{
  text-decoration: underline;
}


#rpart{
  width: 960px;
  position: relative;
  margin: 0px auto;
  padding: 0px 0px 00px 0px;
  
}
#allcontent{
  margin: 1px 0 0 0;
  width: 100%;
}

#allrot{
  width: 887px;
  height: 285px;
  overflow: hidden;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: -1;
}

#centerpanel{
  width: 920px;
  text-align: left;
  padding: 00px 20px 30px 20px; 
  color: #444;
  font-size: 13px;
  margin: 0px auto;
  

}

#leftpanel{
  width: 650px;
  float: left;
}
#rightpanel{
  width: 250px;
  float: right; 
}

#centerpanel div.sep{
  width: 100%;
  border-top: 1px solid #a62483;
}
h1{
  font-size: 28px;
  color: #871519;
  text-transform: uppercase;
  padding: 15px 0 7px 0;
}
h1.smaller{
  font-size: 24px;
  padding: 0px 0 7px 0;
}

#centerpanel h1.uvod{
  color: #444;
  font-weight: bold;
  text-transform: none;
  font-size: 57px;
  margin-top: -25px;
}
 h2{
  font-size: 25px;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 0 7px 0;
  
}
.wbox h2{
  color: #222;
}
h2.notop{
  padding-top: 0;
}
.hlbox{
  padding: 20px 0;
}
.hlbox h1{
  margin: 0;
  padding: 0;
}
.hlbox h2{
  margin: 0;
  padding: 0;
  font-size: 22px;
}
#centerpanel h2 span.sle{
  color: #dd4631;
  font-size: 25px;
  font-weight: bold;
}
#centerpanel h3{
  font-size: 25px;
  color: #222;
  text-transform: uppercase;
  padding: 15px 0 7px 0;
}
p{
  line-height: 140%;
  padding: 0 0 8px 0;
  
}
#centerpanel p.zarovnatStred{
  text-align: center;
}
#centerpanel ol, #centerpanel ul{
  padding: 4px 0 8px 25px;
}
#centerpanel ol li, #centerpanel ul li{
  padding: 1px 0;
}

#centerpanel ul{
  list-style: square;
}

.gallery{
  margin: 0 -10px -5px;
}

#centerpanel .photo{
  width: 140px;
  height: 105px;
  padding: 3px;
  background: url(../layout/wbg.png);
  margin: 5px;
  text-align: center;
  float: left;
}
#fholder{
  height: 120px;
}
#roundfooter{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #000000;
  border-top: 5px solid #fff;
  box-shadow:         #000 0px 0px 10px;
  -webkit-box-shadow: #000 0px 0px 10px;
  -moz-box-shadow:    #000 0px 0px 10px;
  opacity: 0.85;
}

#footer{
  width: 940px;
  padding:  8px 10px 00px 10px;
  margin: 0 auto 0px; 
  color: #fff;
  font-size: 15px;
  line-height: 130%;
  text-align: left;
  

}


#footer .left{
  float: left;
  
  text-align: left;
  
}
#footer .right{
  float: right;
  text-align: right;
  
}

#copyinfo{

  line-height: 120%;
  border-top: 1px solid #1a1a1a;
  font-size: 11px;
  padding: 5px;
  /*color: #586668;*/
    color: #666666;
}
#flinks{
  padding: 0 0 65px 0;
  width: 100%;
}

#copyinfo a{
  /*color: #586668;*/
    color: #666666;
  text-decoration: none;
}

form.kontakt .block{
	float: left;
	display: block;
}
form.kontakt label{
	padding: 6px 0;
	margin: 2px 0;
}
form.kontakt input.text{
	border: 1px solid #ccc;
	margin: 4px 0;
	padding: 6px;
	font-size: 13px;
	width: 300px;
  font-family: 'Open Sans', sans-serif;
}
form.kontakt textarea{
	width: 805px;
	padding: 5px;
	margin: 4px 0;
	height: 90px;
	border: 1px solid #ccc;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
form.kontakt .req, form.kontakt strong{
	  color: #871519;
}
form.kontakt input.submit{
	margin: 3px 2px 0 100px;
	padding: 5px;
  font-size: 18px;
	font-weight:bold;
	color: #fff;
	background: #871519;
	border: 1px solid #871519;
	cursor:pointer;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  float: right;
}
.kontakt .lefted{
  margin-left: 100px;
  float: left;
}
form.kontakt .l{
	width: 100px;
}

blockquote{
  padding: 7px 10px;
  margin: 5px 0;
}

blockquote.err{
  border: 1px solid #fad7d7;
  background: #faf1f1;
  color: #a70806;
}
blockquote.ok{
  border: 1px solid #cde1cb;
  background: #e2f8e0;
  color: #2f8920;
  font-weight: bold;
}
.rmenu{
  padding: 0 0 15px 0;
  width: 100%;
}
.rmenu ul{
  list-style: none;
  color: #25adce;
}
.rmenu ul li{
  border-bottom: 1px solid #ddd;
}
.rmenu ul li a{
  display: block;
  padding: 5px 0 5px 35px;
  font-weight: normal;
  text-decoration: none;
  color: #999;
}

.rmenu ul li a.active{
  color: #000;
  text-decoration: none;
}
.rmenu ul li a:hover{
  text-decoration: underline;
}

.rmenu ul li ul{
  list-style: none;
}
.rmenu ul li ul li{
  border-top: 1px solid #fff;
  border-bottom: none;
}
.rmenu ul li ul li a{
  padding: 4px 0 4px 15px;
  font-weight: normal;
}
.rmenu ul li ul li a:hover{

}

.admlink{
  position: absolute;
  left: 0;
  top: -185px;
  color: #fff;
  font-size: 10px;
}

.right{
  float: right;
}

.centered{
  text-align: center;
  padding: 10px 0;
}

.spec{
  visibility: hidden;
  height: 1px;
  overflow: hidden;
}


.zarovnatVpravo{
  float: right;
  margin: 0 0 0 5px;
}
.zarovnatVlevo{
  float: left;
  margin: 0 5px 0 0;
}

/* ADDED STYLES */ 
.fbox{
  font-size: 12px;
  padding: 5px 0;
}
.fbox1{
  float: left;
  width: 400px; 
  margin-right: 45px;
}
.fbox2{
  float: left;
  width: 180px; 
  margin-right: 20px;
}
.fbox3{
  float: right;
  width: 270px; 
}
.fbox strong.hl{
  font-size: 16px;
  color: #fff;
  display: block;
  border-bottom: 1px solid #4d4d4d;
  padding: 0 5px 3px;
  margin-bottom: 3px;
  text-transform: uppercase;
}
.fboxinner{
  padding: 5px;
}

.den{

}
.den .sig{
  float: left;
  text-align: left; 
}
.den .time{
  float: right;
  text-align: right;
}

.hidden{display: none;}

.mapabox{
  height: 62px;
  padding-top: -10px;
  overflow: hidden;
}

#unew{
  background: #c93937 url(../layout/narr.png) 98% 50% no-repeat;
  position: absolute;
  bottom: 150px;
  color: #fff;
  padding: 15px 40px 15px 15px;
  width: 400px;
  margin-left: -10px;
  text-decoration: none;
}
#unew .time{
  font-size: 20px;
  font-weight: 100;
}
#unew strong{
  text-transform: uppercase;
  font-size: 20px;
}

.padbox{
  padding-top: 80px;
}
.motorcycles{
  margin: 0 -20px;
}
.motorcycle{
  margin: 5px;
  background: url(../layout/wbg.png) 0% 0%;
  display: block;
  float: left;
  width: 140px;
  padding: 5px 5px 10px 5px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  position: relative;
}
.motorcycle img{

}
.motorcycle span{
  display: block;
  background: url(../layout/bbg.png) 0% 0%;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-weight: normal;
  padding: 4px 0;
  text-align: center;
}
.motorcycle:hover span{
  background: #871519;
}

.wbox{
  margin: 0 -20px 20px;
  padding: 0 20px 20px;
  background: url(../layout/wbg.png) 0% 0%;
}
.bbg{
  margin: 0 -15px 10px;
  padding: 20px 20px;
  background: url(../layout/bbg.png) 0% 0%;
  color: #fff;
}
.bbg a{
  color: #fff;
}
.bbg h2{
  color: #fff;
  font-size: 20px;
}

.mainimg{
  float: left;
  width: 460px;
}
.subgal{
  margin: 0 -10px;
}
.simg{
  float: left;
  margin: 0 10px;
}
.ttds{
  float: right;
  width: 430px;
  margin-top: -55px;
}

.rttdstab{
  background: url(../layout/wbg.png) 0% 0%;
  padding: 10px;
}

.ttdstab{
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #ccc;
  
}
.ttdstab tr{

}
.ttdstab td{
  padding: 6px 0 7px;
  vertical-align: top;
  background: url(../layout/dotline.png) 0% 100% repeat-x;
}
.ttdstab td.lab{
  width: 250px;
}
.ttdstab td.value{
  text-align: right;
}
.ttdstab td.price{
  color: #871519;
  font-weight: bold;
  font-size: 110%;
}
.rvar{
  float: right;
}
.varb{
  float: left;
  text-align: center;
  background: #fff;
  margin: 0 0 -1px 3px;
  color: #999;
  text-decoration: none;
  border: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  padding: 0 10px 5px;
}
.varbactive{
  border: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  color: #871519;
}



.bttds{
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #ccc;
  
}
.bttds .thead{
  background: #222;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.bttds tr.light td{
  background: #fff;
}
.bttds tr.dark td{
  background: #f0f0f0;
}
.bttds td{
  padding: 6px 10px 7px;
  vertical-align: top;
  border-bottom: 1px solid #ccc;
}
.bttds td.sig{
  width: 200px;
  text-align: right;
  padding-right: 20px;
}
.bttds td.val{
  text-align: left;
}

.shalert{
    background: #c93937;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
    font-size: 16px;
}


.motcat{
  margin: 5px;
  background: url(../layout/wbg.png) 0% 0%;
  display: block;
  float: left;
  width: 300px;
  height: 200px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  position: relative;
}
.motcat img{
  position: absolute;
  left: 0;
  top: 0;
}
.motcat span.popis{
  background: url(../layout/bbg.png) 0% 0%;
  width: 280px;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px;
  text-align: left;
  line-height: 16px;
  text-transform: uppercase;
  color: #fff;
}
.motcat span.popis strong{
  font-size: 18px;
  line-height:18px;
}
.motcat span.popis span{
  font-weight: 100;
  line-height: 14px;
}
.motcat:hover span.popis{
  background: #871519;
}

.cathl{
  background: url(../layout/bbg.png) 0% 0%;
  margin: 20px -15px 0px;
  padding: 6px 15px;
  color: #fff;
  line-height: 16px;
  font-size: 14px;
  text-transform: uppercase;
}
.cathlfirst{
  margin-top: 0;
}
.cathl strong{
  font-size: 18px;
  line-height:18px;
}
.cathl span{
  display: none;
}










.catboxes{
  margin: 0 -20px;
}
.catboxesInner{
  margin: 0 -10px;
}
.catbox{
  margin: 5px;
  background: #fff;
  display: block;
  float: left;
  width: 172px;
  height: 115px;
  padding: 5px 5px 35px 5px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  position: relative;
}
.catbox img{
  width: 100%;
}
.catbox span{
  display: block;
  background: url(../layout/bbg.png) 0% 0%;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-weight: normal;
  padding: 4px 0;
  text-align: center;
}
.catbox:hover span{
  background: #871519;
}


.shbox{
  margin: 6px;
  background: #fff;
  display: block;
  float: left;
  width: 220px;
  height: 125px;
  padding: 0px 0px 35px 0px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  position: relative;
}
.shbox img{
  width: 100%;
}
.shbox span{
  display: block;
  background: url(../layout/bbg.png) 0% 0%;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-weight: normal;
  padding: 4px 0;
  text-align: center;
}
.shbox:hover span{
  background: #871519;
}

.leftc{
  float: left;
  width: 300px;
}
.mapa{
  float: right;
}

.hgal{
  margin: 0 -5px;
}
.hgal a{
  display: block;
  float: left;
  margin: 5px;
}
.hgal a img{
  width: 100%;
}
.hg4 a{
  width: 220px;
}
.hg3 a{
  width: 296px;
}

.sklademlink{
  display: block;
  background: #871519;
  color: #fff;
  text-transform: uppercase;
  padding: 4px 10px;
  text-decoration: none;
  font-size: 18px;
  float: right;
  margin-top: 15px;
  margin-right: -15px;
}
.sklademlink:hover{
  color: #fff;
  background: #222;
}
.flleft{
  float: left;
}


/* mobile devices */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){

body{
  background: url(../layout/bgTigerV.jpg) no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

}